## org.eclipse.amp.amf.testing.ide
Class ExecuteTestHandler5

    java.lang.Object
      org.eclipse.core.commands.common.EventManager
          org.eclipse.core.commands.AbstractHandler
              org.eclipse.amp.amf.testing.ide.ExecuteTestHandler
                  org.eclipse.amp.amf.testing.ide.ExecuteTestHandler5

All Implemented Interfaces:
  org.eclipse.core.commands.IHandler, org.eclipse.core.commands.IHandler2

    public class ExecuteTestHandler5

extends ExecuteTestHandler

The Class ExecuteParameterTestHandler5.

Constructor Summary
`ExecuteTestHandler5()`

Method Summary
`int` `getRunsPerTest()`

Methods inherited from class org.eclipse.amp.amf.testing.ide.ExecuteTestHandler
`execute, handleSelect`

Methods inherited from class org.eclipse.core.commands.AbstractHandler
`addHandlerListener, dispose, fireHandlerChanged, hasListeners, isEnabled, isHandled, removeHandlerListener, setBaseEnabled, setEnabled`

Methods inherited from class org.eclipse.core.commands.common.EventManager
`addListenerObject, clearListeners, getListeners, isListenerAttached, removeListenerObject`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExecuteTestHandler5

    public ExecuteTestHandler5()

Method Detail

### getRunsPerTest

    public int getRunsPerTest()

  Overrides:
    `getRunsPerTest` in class `ExecuteTestHandler`
  Returns:
  See Also:
    `ExecuteTestHandler.getRunsPerTest()`